
Figure - Bug #111489
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110877 (New): BSP-BVT测试-MCU

【BSP】【EVT】【MCU】【偶现一次】DUT处于开机状态下，断开电源开关后再次打开电源电源开关，板
子无法正常启动；
2022-08-26 17:36 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-26

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220825_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

操作步骤：

1、关闭直流电源开关

2、再次打开直流电源开关，查看板子和屏幕状态

实际结果：

1、板子无法正常启动，电流显示9ma

2、重新用E1烧录MCU后，板子可以正常启动

预期结果：

1、板子可以正常启动

History

#1 - 2022-09-01 11:09 - SZ BSP-徐季源

- Status changed from New to NEED_INFO

- Assignee changed from SZ BSP-徐季源 to SZTS_TEST 邹涛

只出现过一次的问题，研发这边是没法解的。给的流程，只有断电和上电两步，研发也有很多开发任务，不可能花时间去做这种概率极低的压力测试。

至少测试那边应该测试出一种复现概率超过十分之一的方法

#2 - 2022-09-14 11:51 - CD TPM-申艳艳

- Category set to BSP

#3 - 2022-10-13 10:50 - SZTS_TEST 邹涛

release分支1011号userdebug版本，验证断开/打开电源开关30次，板子可以正常启动，无异常；后续版本继续压测

#4 - 2022-10-21 11:26 - SZTS_TEST 邹涛
release分支1014号userdebug版本验证，断开/打开电源开关30次，未复现该问题。已跟踪三个版本，先关闭该bug

#5 - 2022-10-21 11:27 - SZTS_TEST 邹涛

- Status changed from NEED_INFO to RESOLVED

#6 - 2022-10-21 11:27 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#7 - 2022-10-21 11:29 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED
